
QGIS Application - Bug report #19442

Error checking local data sources

2018-07-18 09:26 AM - Alexandre Heurion

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.0.3 Regression?: No

Operating System: Windows7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27270

Description

Bonjour,

Depuis une semaine (9-10 juillet 2018), Qgis3.0.3 m'affiche en permanence cette fenêtre :

(voir PJ "error checking local data sources")

Cette fenêtre apparaît lors des circonstances suivantes :

-ouverture d'un projet, pour chacune des couches du projet

-ajout d'une couche

-modification ou suppression d'une couche (si plusieurs couches sont modifiées ou supprimées en même temps, cela fait apparaître la

fenêtre pour chacune d'entre elles)

-fermeture d'un projet, pour chacune des couches du projet

Cela n'a pourtant aucun impact sur le projet (toutes les couches sont complètes et s'affichent correctement).

Je précise que cette fenêtre n'est pas liée au téléchargement de Qgis3.0.3 (effectué plus d'un mois auparavant).

History

#1 - 2018-07-18 10:18 AM - Giovanni Manghi

- Resolution deleted (wontfix)

- Status changed from Open to Feedback

Tickets must be filed in English, thanks!

#2 - 2018-08-13 08:18 PM - R Z

- File Capture.PNG added

Salut Alexandre,

Afin de régler ton problème, il faut aller désactiver le plugin QGIS Cloud.

Voir image en attachement...

#3 - 2018-08-13 08:21 PM - R Z

- File Capture1.PNG added

Le Bobo était décrit dans ton message..voir le deuxième image que j'ai attaché(j'ai encerclé en rouge ou c'est indiqué c'est quoi le bobo)...
#4 - 2018-08-13 09:05 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

Files

error checking local data sources.PNG 36.2 KB 2018-07-18 Alexandre Heurion

Capture.PNG 55.1 KB 2018-08-13 R Z

Capture1.PNG 37.5 KB 2018-08-13 R Z
